This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1266587 - Can't change user or re-login as same user after logging out
Can't change user or re-login as same user after logging out
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-25 14:03 EDT by Frederick.Bartlett
Modified: 2016-12-20 09:45 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:45:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frederick.Bartlett 2015-09-25 14:03:10 EDT
Description of problem: Can only login upon system start (or restart)


Version-Release number of selected component (if applicable):


How reproducible: Very


Steps to Reproduce:
1. Click 'Change user' or 'log out' in gnome menu bar | power button icon | username
2. Choose user and enter password in login dialog
3.

Actual results: Returns to login page


Expected results: Logging in


Additional info: This happens both under gnome default and gnome-wayland. Haven't tested other options.
Comment 1 Julio Ordonez Viales 2015-12-25 08:55:03 EST
same issue here
stuck in login loop after logout, need to reboot
gdm-3.18.2-1.fc23.x86_64
gnome-shell-3.18.3-1.fc23.x86_64
Comment 2 Steven Rosenberg 2016-01-06 19:46:56 EST
I am having this same issue, which began when I upgraded from F22 to F23.

Temporary workaround without rebooting:

* After logging out, go to a virtual console with ctrl-alt-F2
* Log in at the console. Then log out
* Go back to GDM with ctrl-alt-F1
* Log in as normal. It will now work

This bug still needs fixing.
Comment 3 Jay LaCroix 2016-01-07 20:07:49 EST
Same issue, reproducible 100% of the time. If I log out, I am unable to log in again. Instead of seeing GNOME, I'm instead immediately returned to the GDM screen before GNOME has a chance to load.

I'm not sure if this matters, but I've chosen to use encryption for my disk during installation.
Comment 4 Ray Strode [halfline] 2016-01-08 09:53:36 EST
what version of systemd do you guys have installed? There was a recent systemd update that introduced this bug I think.
Comment 5 Steven Rosenberg 2016-01-08 12:46:50 EST
I think that systemd has been updated in the last day or so, and the problem pre-dates that. I will check to see if the new update has resolved the problem.
Comment 6 Steven Rosenberg 2016-01-08 12:47:28 EST
My current version is 222-11.fc23.
Comment 7 Steven Rosenberg 2016-01-08 12:59:18 EST
I am still having the problem, though I'd call it "intermittent" -- I'd say it happens maybe 50 percent of the time.

Since I switch between Xfce and GNOME, that might be part of it.

I'm not sure if this bug is in GDM or systemd. I never have trouble logging in via the console.
Comment 8 Steven Rosenberg 2016-01-11 10:59:41 EST
(In reply to Steven Rosenberg from comment #2)
> I am having this same issue, which began when I upgraded from F22 to F23.
> 
> Temporary workaround without rebooting:
> 
> * After logging out, go to a virtual console with ctrl-alt-F2
> * Log in at the console. Then log out
> * Go back to GDM with ctrl-alt-F1
> * Log in as normal. It will now work
> 
> This bug still needs fixing.

Actually, all I have to do to log in successfully is to go to the virtual console with ctrl-alt-F2 and then back to GDM with ctrl-alt-F1. No need to log in on the virtual console. Just switching back and forth is enough for a successful login afterward.
Comment 9 Steven Rosenberg 2016-01-13 22:34:13 EST
For me, the problem seems to have been resolved with the latest updates.

I am now running:

systemd 222-12.fc23
gdm 3.18.2-1.fc23

Maybe it was the new release of systemd that resolved the issue.
Comment 10 Julio Ordonez Viales 2016-01-15 21:19:24 EST
Same for me

Systemd 222-12.fc23

problem seems to be solved
Comment 11 James Thorpe 2016-05-06 02:27:34 EDT
I'm afraid this error persists. I just DNF updated yesterday and since reboot I can't log in with GDM. Terminal log-in works fine. But the workaround does not work for me - if I switch back to GDM ctrl-alt-f1, I still can't log in.

Oh, never mind... my fault - I broke it by creating an erroneous entry in one of the xorg.conf.d setup files while trying to emulate 3-button mouse mode.

I place the comment just to advise anyone else who's trouble shooting - check the Xorg.0.log to see if there are errors in startup - if so, the above X-login will fail.
Comment 12 jon.read 2016-11-23 05:41:31 EST
This error has occurred now I have updated from F24 to F25.  I updated yesterday using the command line with dnf system-upgrade.

I am running the default kernel 4.8.8-300.fc25.x86_64

After logging out, I can login using ctrl+alt+f2, but after returning to the graphical login with ctrl+alt+f1 I keep being returned to login screen.

Resolution is to restart machine, then login works as expected.
Comment 13 Fedora End Of Life 2016-11-24 07:36:09 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Doug Reading 2016-12-04 05:57:48 EST
I'm getting the same error as jon.read@engo-scs.co.uk with a fresh install of F25.  Once I logout and try to login again it just keeps bringing back to the login screen and loops.

I have 4.8.10-300.fc25.x86_64 installed, i have to restart the machine for the login to work as expected.

Should I clone this for F25?  I ask because this bug is for F23 and it's almost EOL.
Comment 15 roland 2016-12-07 19:55:44 EST
I have the same issue.

Linux 4.8.10-300.fc25.x86_64
Nvidia driver 375.20
systemd 231
gdm 3.22.1
gnome-session 3.22.2
Log from journalctl http://pastebin.com/P98VZbJT

Problem arise only after logout. No problem with login after startup, reboot, unlock or wake up.
Comment 16 Hagai Hadad 2016-12-14 08:19:47 EST
I have the same issue.
FC 25 (downloaded yesterday and installed)

Linux 4.8.13-300.fc25.x86_64 #1 SMP Fri Dec 9 14:52:00 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
Nvidia driver 375.20

Gnome 3.22.2

systemctl --version
systemd 231
+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 +SECCOMP +BLKID +ELFUTILS +KMOD +IDN

gdm --version
GDM 3.22.1

same as roland above:
Problem arise only after logout. No problem with login after startup, reboot, unlock or wake up.
Comment 17 Hagai Hadad 2016-12-14 08:47:09 EST
Here is some additional data:
This is everything printed into Xorg.0.log from the moment I try to re-login

[   377.612] (**) Option "fd" "43"
[   377.612] (**) Option "fd" "24"
[   377.612] (**) Option "fd" "42"
[   377.612] (**) Option "fd" "47"
[   377.612] (**) Option "fd" "41"
[   377.613] (**) Option "fd" "25"
[   377.821] (II) systemd-logind: got pause for 13:68
[   377.821] (II) systemd-logind: got pause for 13:66
[   377.821] (II) systemd-logind: got pause for 13:64
[   377.821] (II) systemd-logind: got pause for 13:67
[   377.821] (II) systemd-logind: got pause for 13:78
[   377.821] (II) systemd-logind: got pause for 13:65
[   378.072] (II) systemd-logind: got resume for 13:68
[   378.076] (--) NVIDIA(GPU-0): CRT-0: disconnected
[   378.076] (--) NVIDIA(GPU-0): CRT-0 Name Aliases:
[   378.076] (--) NVIDIA(GPU-0):   CRT
[   378.076] (--) NVIDIA(GPU-0):   CRT-0
[   378.076] (--) NVIDIA(GPU-0):   DPY-0
[   378.076] (--) NVIDIA(GPU-0):   DVI-I-0
[   378.076] (--) NVIDIA(GPU-0):   DVI-I-0
[   378.076] (--) NVIDIA(GPU-0): CRT-0: 400.0 MHz maximum pixel clock
[   378.076] (--) NVIDIA(GPU-0): 
[   378.090] (--) NVIDIA(GPU-0): HKC (CRT-1): connected
[   378.090] (--) NVIDIA(GPU-0): HKC (CRT-1) Name Aliases:
[   378.090] (--) NVIDIA(GPU-0):   CRT
[   378.090] (--) NVIDIA(GPU-0):   CRT-1
[   378.090] (--) NVIDIA(GPU-0):   DPY-1
[   378.090] (--) NVIDIA(GPU-0):   VGA-0
[   378.090] (--) NVIDIA(GPU-0):   DPY-EDID-0312b196-94d8-e747-9ba7-6a95c58ebff5
[   378.090] (--) NVIDIA(GPU-0):   VGA-0
[   378.090] (--) NVIDIA(GPU-0): HKC (CRT-1): 400.0 MHz maximum pixel clock
[   378.090] (--) NVIDIA(GPU-0): 
[   378.090] (--) NVIDIA(GPU-0): --- EDID for HKC (VGA-0) ---
[   378.090] (--) NVIDIA(GPU-0): EDID Version                 : 1.3
[   378.090] (--) NVIDIA(GPU-0): Manufacturer                 : HKC
[   378.090] (--) NVIDIA(GPU-0): Monitor Name                 : HKC
[   378.090] (--) NVIDIA(GPU-0): Product ID                   : 0x2160
[   378.090] (--) NVIDIA(GPU-0): 32-bit Serial Number         : 0x00000001
[   378.090] (--) NVIDIA(GPU-0): Serial Number String         : 
[   378.090] (--) NVIDIA(GPU-0): Manufacture Date             : 2013, week 1
[   378.090] (--) NVIDIA(GPU-0): DPMS Capabilities            : Standby Suspend Active Off
[   378.090] (--) NVIDIA(GPU-0): Input Type                   : Analog
[   378.090] (--) NVIDIA(GPU-0): Prefer first detailed timing : Yes
[   378.090] (--) NVIDIA(GPU-0): Supports GTF                 : No
[   378.090] (--) NVIDIA(GPU-0): Maximum Image Size           : 480 mm x 270 mm
[   378.090] (--) NVIDIA(GPU-0): Valid HSync Range            : 30.0 kHz - 83.0 kHz
[   378.090] (--) NVIDIA(GPU-0): Valid VRefresh Range         : 56.0 Hz - 75.0 Hz
[   378.090] (--) NVIDIA(GPU-0): EDID maximum pixel clock     : 180.0 MHz
[   378.090] (--) NVIDIA(GPU-0): 
[   378.090] (--) NVIDIA(GPU-0): Standard Timings:
[   378.090] (--) NVIDIA(GPU-0):   1920 x 1080 @ 60 Hz
[   378.090] (--) NVIDIA(GPU-0):   1680 x 1050 @ 60 Hz
[   378.090] (--) NVIDIA(GPU-0):   1440 x 900  @ 60 Hz
[   378.090] (--) NVIDIA(GPU-0):   1280 x 1024 @ 60 Hz
[   378.090] (--) NVIDIA(GPU-0):   1280 x 1024 @ 70 Hz
[   378.090] (--) NVIDIA(GPU-0):   1280 x 800  @ 60 Hz
[   378.090] (--) NVIDIA(GPU-0):   1280 x 960  @ 60 Hz
[   378.090] (--) NVIDIA(GPU-0): 
[   378.090] (--) NVIDIA(GPU-0): Detailed Timings:
[   378.090] (--) NVIDIA(GPU-0):   1920 x 1080 @ 60 Hz
[   378.090] (--) NVIDIA(GPU-0):     Pixel Clock      : 148.50 MHz
[   378.090] (--) NVIDIA(GPU-0):     HRes, HSyncStart : 1920, 2008
[   378.090] (--) NVIDIA(GPU-0):     HSyncEnd, HTotal : 2052, 2200
[   378.090] (--) NVIDIA(GPU-0):     VRes, VSyncStart : 1080, 1084
[   378.090] (--) NVIDIA(GPU-0):     VSyncEnd, VTotal : 1089, 1125
[   378.090] (--) NVIDIA(GPU-0):     H/V Polarity     : +/+
[   378.090] (--) NVIDIA(GPU-0):     Image Size       : 477 mm x 268 mm
[   378.090] (--) NVIDIA(GPU-0):     RGB 444 bpcs     : 8
[   378.091] (--) NVIDIA(GPU-0):   1360 x 768  @ 60 Hz
[   378.091] (--) NVIDIA(GPU-0):     Pixel Clock      : 85.50 MHz
[   378.091] (--) NVIDIA(GPU-0):     HRes, HSyncStart : 1360, 1424
[   378.091] (--) NVIDIA(GPU-0):     HSyncEnd, HTotal : 1536, 1792
[   378.091] (--) NVIDIA(GPU-0):     VRes, VSyncStart : 768, 771
[   378.091] (--) NVIDIA(GPU-0):     VSyncEnd, VTotal : 777, 795
[   378.091] (--) NVIDIA(GPU-0):     H/V Polarity     : +/+
[   378.091] (--) NVIDIA(GPU-0):     Image Size       : 304 mm x 228 mm
[   378.091] (--) NVIDIA(GPU-0):     RGB 444 bpcs     : 8
[   378.091] (--) NVIDIA(GPU-0): 
[   378.091] (--) NVIDIA(GPU-0): Established Timings:
[   378.091] (--) NVIDIA(GPU-0):   640  x 480  @ 60 Hz
[   378.091] (--) NVIDIA(GPU-0):   640  x 480  @ 72 Hz
[   378.091] (--) NVIDIA(GPU-0):   640  x 480  @ 75 Hz
[   378.091] (--) NVIDIA(GPU-0):   800  x 600  @ 56 Hz
[   378.091] (--) NVIDIA(GPU-0):   800  x 600  @ 60 Hz
[   378.091] (--) NVIDIA(GPU-0):   800  x 600  @ 72 Hz
[   378.091] (--) NVIDIA(GPU-0):   800  x 600  @ 75 Hz
[   378.091] (--) NVIDIA(GPU-0):   1024 x 768  @ 60 Hz
[   378.091] (--) NVIDIA(GPU-0):   1024 x 768  @ 70 Hz
[   378.091] (--) NVIDIA(GPU-0):   1024 x 768  @ 75 Hz
[   378.091] (--) NVIDIA(GPU-0):   1280 x 1024 @ 75 Hz
[   378.091] (--) NVIDIA(GPU-0): 
[   378.091] (--) NVIDIA(GPU-0): --- End of EDID for HKC (VGA-0) ---
[   378.091] (--) NVIDIA(GPU-0): 
[   378.091] (--) NVIDIA(GPU-0): 
[   378.091] (--) NVIDIA(GPU-0): Raw EDID bytes:
[   378.091] (--) NVIDIA(GPU-0): 
[   378.091] (--) NVIDIA(GPU-0):   00 ff ff ff ff ff ff 00  21 63 60 21 01 00 00 00
[   378.091] (--) NVIDIA(GPU-0):   01 17 01 03 00 30 1b 78  ea 2d 36 a7 54 38 ae 26
[   378.091] (--) NVIDIA(GPU-0):   0d 4f 54 af cf 00 d1 c0  b3 00 95 00 81 80 81 8a
[   378.091] (--) NVIDIA(GPU-0):   81 00 81 40 01 01 02 3a  80 18 71 38 2d 40 58 2c
[   378.091] (--) NVIDIA(GPU-0):   45 00 dd 0c 11 00 00 1e  66 21 50 b0 51 00 1b 30
[   378.091] (--) NVIDIA(GPU-0):   40 70 36 00 30 e4 10 00  00 1e 00 00 00 fd 00 38
[   378.091] (--) NVIDIA(GPU-0):   4b 1e 53 12 00 0a 20 20  20 20 20 20 00 00 00 fc
[   378.091] (--) NVIDIA(GPU-0):   00 00 0a 20 20 20 20 20  20 20 20 20 20 20 00 2d
[   378.091] (--) NVIDIA(GPU-0): 
[   378.093] (--) NVIDIA(GPU-0): DFP-0: disconnected
[   378.093] (--) NVIDIA(GPU-0): DFP-0: Internal TMDS
[   378.093] (--) NVIDIA(GPU-0): DFP-0 Name Aliases:
[   378.093] (--) NVIDIA(GPU-0):   DFP
[   378.093] (--) NVIDIA(GPU-0):   DFP-0
[   378.093] (--) NVIDIA(GPU-0):   DPY-2
[   378.093] (--) NVIDIA(GPU-0):   DVI-I-1
[   378.093] (--) NVIDIA(GPU-0):   DVI-I-1
[   378.094] (--) NVIDIA(GPU-0): DFP-0: 330.0 MHz maximum pixel clock
[   378.094] (--) NVIDIA(GPU-0): 
[   378.094] (--) NVIDIA(GPU-0): DFP-1: disconnected
[   378.094] (--) NVIDIA(GPU-0): DFP-1: Internal TMDS
[   378.094] (--) NVIDIA(GPU-0): DFP-1 Name Aliases:
[   378.094] (--) NVIDIA(GPU-0):   DFP
[   378.094] (--) NVIDIA(GPU-0):   DFP-1
[   378.094] (--) NVIDIA(GPU-0):   DPY-3
[   378.094] (--) NVIDIA(GPU-0):   HDMI-0
[   378.094] (--) NVIDIA(GPU-0):   HDMI-0
[   378.094] (--) NVIDIA(GPU-0): DFP-1: 165.0 MHz maximum pixel clock
[   378.094] (--) NVIDIA(GPU-0): 
[   378.113] (II) NVIDIA(0): Setting mode "CRT-1:nvidia-auto-select"
[   378.152] (II) NVIDIA(0): ACPI: failed to connect to the ACPI event daemon; the daemon
[   378.152] (II) NVIDIA(0):     may not be running or the "AcpidSocketPath" X
[   378.152] (II) NVIDIA(0):     configuration option may not be set correctly.  When the
[   378.152] (II) NVIDIA(0):     ACPI event daemon is available, the NVIDIA X driver will
[   378.152] (II) NVIDIA(0):     try to use it to receive ACPI event notifications.  For
[   378.152] (II) NVIDIA(0):     details, please see the "ConnectToAcpid" and
[   378.152] (II) NVIDIA(0):     "AcpidSocketPath" X configuration options in Appendix B: X
[   378.152] (II) NVIDIA(0):     Config Options in the README.
[   378.172] (II) input device 'LITEON Technology USB Multimedia Keyboard', /dev/input/event4 is tagged by udev as: Keyboard
[   378.172] (II) input device 'LITEON Technology USB Multimedia Keyboard', /dev/input/event4 is a keyboard
[   378.172] (II) systemd-logind: got resume for 13:66
[   378.172] (II) input device ' USB OPTICAL MOUSE', /dev/input/event2 is tagged by udev as: Mouse
[   378.172] (II) input device ' USB OPTICAL MOUSE', /dev/input/event2 is a pointer caps
[   378.172] (II) systemd-logind: got resume for 13:64
[   378.173] (II) input device 'Power Button', /dev/input/event0 is tagged by udev as: Keyboard
[   378.173] (II) input device 'Power Button', /dev/input/event0 is a keyboard
[   378.173] (II) systemd-logind: got resume for 13:67
[   378.173] (II) input device 'LITEON Technology USB Multimedia Keyboard', /dev/input/event3 is tagged by udev as: Keyboard
[   378.173] (II) input device 'LITEON Technology USB Multimedia Keyboard', /dev/input/event3 is a keyboard
[   378.173] (II) systemd-logind: got resume for 13:78
[   378.174] (II) input device 'UVC Camera (046d:08ce)', /dev/input/event14 is tagged by udev as: Keyboard
[   378.174] (II) input device 'UVC Camera (046d:08ce)', /dev/input/event14 is a keyboard
[   378.174] (II) systemd-logind: got resume for 13:65
[   378.174] (II) input device 'Power Button', /dev/input/event1 is tagged by udev as: Keyboard
[   378.174] (II) input device 'Power Button', /dev/input/event1 is a keyboard

Also, here is gdm log related from "journalctl" (journalctl | grep gdm):

Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmManager: trying to open reauthentication channel for user hagai
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: starting conversation gdm-password
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSessionWorkerJob: Starting worker...
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSessionWorkerJob: Running session_worker_job process: gdm-session-worker [pam/gdm-password] /usr/libexec/gdm-session-worker
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSessionWorkerJob: : SessionWorkerJob on pid 2824
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: Enabling debugging
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: connecting to address: unix:abstract=/tmp/dbus-wo6pJB8h
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmDBusServer: new connection 0x7f31b0009700
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: Handling new connection from worker
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: Authenticating new connection
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: calling 'ListCachedUsers'
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: worker connection is 0x7f31b0009700
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: Emitting conversation-started signal
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmManager: session conversation started for service gdm-password
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: Setting user: 'hagai'
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: Beginning setup for user hagai
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: Failed to identify the current session: No such device or address
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: seat unloaded, so trying to set loaded property
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: Listing cached users, so not setting loaded property
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: Listing cached users, so not setting loaded property
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: getting session command for file 'gnome.desktop'
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: checking if file 'gnome.desktop' is wayland session: yes
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: ListCachedUsers finished, will set loaded property after list is fully loaded
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: setting session to type 'wayland'
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: tracking new user with object path /org/freedesktop/Accounts/User1026
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: getting session command for file 'gnome.desktop'
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: Conversation started
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: tracking new user with object path /org/freedesktop/Accounts/User1027
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: unrefing manager owned by finished ListCachedUsers call
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: trying to track new user with username hagai
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: finding user 'hagai' state 1
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: waiting for user manager to load before finding user 'hagai'
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: user hagai is now loaded
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: user hagai was not yet known, adding it
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: tracking user 'hagai'
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: not yet loaded, so not emitting user-added signal
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: not all users loaded yet
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: user nurit is now loaded
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: user nurit was not yet known, adding it
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: tracking user 'nurit'
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: not yet loaded, so not emitting user-added signal
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: no pending users, trying to set loaded property
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: Seat wouldn't load, so giving up on it and setting loaded property
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: user manager now loaded, proceeding with fetch user request for user 'hagai'
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: finding user 'hagai' state 2
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: Looking for user 'hagai' in accounts service
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: sending user-changed signal for user nurit
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: sent user-changed signal for user nurit
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: updating user nurit
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: Found object path of user 'hagai': /org/freedesktop/Accounts/User1026
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: finding user 'hagai' state 3
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: user 'hagai' fetched
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: finished handling request for user 'hagai'
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: unrefing manager owned by fetch user request
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: user hagai is now loaded
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: sessions changed (user hagai) num=0
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: no pending users, trying to set loaded property
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: AccountsService: ActUserManager: already loaded, so not setting loaded property
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionSettings: saved session is
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Saved session is
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionSettings: saved language is en_US.UTF-8
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Saved language is en_US.UTF-8
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: queuing setup for user: hagai
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: attempting to change state to SETUP_COMPLETE
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: initializing PAM; service=gdm-password username=hagai seat=seat0
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: getting session command for file '.desktop'
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: File '.desktop' not found: Valid key file could not be found in search dirs
Dec 14 15:43:47 localhost.localdomain gdm[1108]: GdmSession: not using invalid .dmrc session:
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'XDG_SEAT=seat0'
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: state SETUP_COMPLETE
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: attempting to change state to AUTHENTICATED
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: authenticating user hagai
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: 1 new messages received from PAM
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: username is 'hagai'
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: old-username='hagai' new-username='hagai'
Dec 14 15:43:47 localhost.localdomain gdm-password][2824]: GdmSessionWorker: received pam message of type 1 with payload 'Password: '
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: trying to get updated username
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: PAM conversation returning 0: Success
Dec 14 15:43:52 localhost.localdomain audit[2824]: USER_AUTH pid=2824 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:authentication grantors=pam_unix,pam_gnome_keyring acct="hagai" exe="/usr/libexec/gdm-session-worker" hostname=? addr=? terminal=/dev/tty1 res=success'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: state AUTHENTICATED
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: trying to get updated username
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: username is 'hagai'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: old-username='hagai' new-username='hagai'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: attempting to change state to AUTHORIZED
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: determining if authenticated user (password required:0) is authorized to session
Dec 14 15:43:52 localhost.localdomain audit[2824]: USER_ACCT pid=2824 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:accounting grantors=pam_unix,pam_localuser acct="hagai" exe="/usr/libexec/gdm-session-worker" hostname=? addr=? terminal=/dev/tty1 res=success'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: state AUTHORIZED
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: attempting to change state to ACCREDITED
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'LOGNAME=hagai'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'USER=hagai'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'USERNAME=hagai'
Dec 14 15:43:52 localhost.localdomain audit[2824]: CRED_ACQ pid=2824 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_unix,pam_gnome_keyring acct="hagai" exe="/usr/libexec/gdm-session-worker" hostname=? addr=? terminal=/dev/tty1 res=success'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'HOME=/home/hagai'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'SHELL=/bin/bash'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'PATH=/usr/local/bin:/usr/local/sbin:/usr/bin:/usr/sbin'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: state ACCREDITED
Dec 14 15:43:52 localhost.localdomain gdm[1108]: GdmSession: type wayland, program? no, seat seat0
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: session display mode set to new-vt
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'XDG_SESSION_TYPE=wayland'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: attempting to change state to ACCOUNT_DETAILS_SAVED
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: saving account details for user hagai
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: attempting to change state to SESSION_OPENED
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'XDG_VTNR=2'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Trying script /etc/gdm/PostLogin
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: script /etc/gdm/PostLogin not found; skipping
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Trying script /etc/gdm/PostLogin/Default
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: script /etc/gdm/PostLogin/Default not found; skipping
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: no script found
Dec 14 15:43:52 localhost.localdomain audit[2824]: USER_ROLE_CHANGE pid=2824 uid=0 auid=1026 ses=11 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='pam: default-context=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 selected-context=unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023 exe="/usr/libexec/gdm-session-worker" hostname=? addr=? terminal=/dev/tty2 res=success'
Dec 14 15:43:52 localhost.localdomain /usr/libexec/gdm-x-session[1337]: gnome-session-binary[1357]: DEBUG(+): GsmSystemd: received logind signal: SessionNew
Dec 14 15:43:52 localhost.localdomain /usr/libexec/gdm-x-session[1337]: gnome-session-binary[1357]: DEBUG(+): GsmSystemd: ignoring SessionNew signal
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: pam_unix(gdm-password:session): session opened for user hagai by hagai(uid=0)
Dec 14 15:43:52 localhost.localdomain audit[2824]: USER_START pid=2824 uid=0 auid=1026 ses=11 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:session_open grantors=pam_selinux,pam_loginuid,pam_selinux,pam_keyinit,pam_namespace,pam_keyinit,pam_limits,pam_systemd,pam_unix,pam_gnome_keyring acct="hagai" exe="/usr/libexec/gdm-session-worker" hostname=? addr=? terminal=/dev/tty2 res=success'
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: GdmSessionWorker: state SESSION_OPENED
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Trying script /etc/gdm/PreSession
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: script /etc/gdm/PreSession not found; skipping
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Trying script /etc/gdm/PreSession/Default
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Running process: /etc/gdm/PreSession/Default
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Gdm: script environment: DISPLAY=
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Gdm: script environment: HOME=/home/hagai
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Gdm: script environment: RUNNING_UNDER_GDM=true
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Gdm: script environment: LOGNAME=hagai
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Gdm: script environment: XAUTHORITY=
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Gdm: script environment: USERNAME=hagai
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Gdm: script environment: PWD=/home/hagai
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Gdm: script environment: USER=hagai
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Gdm: script environment: SHELL=/bin/bash
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Gdm: script environment: PATH=/usr/local/bin:/usr/local/sbin:/usr/bin:/usr/sbin
Dec 14 15:43:52 localhost.localdomain gdm-password][2824]: Process exit status: 0
Dec 14 15:43:52 localhost.localdomain audit[2824]: USER_LOGIN pid=2824 uid=0 auid=1026 ses=11 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='uid=1026 exe="/usr/libexec/gdm-session-worker" hostname=? addr=? terminal=? res=success'
Dec 14 15:43:52 localhost.localdomain gdm[1108]: GdmSession: Emitting 'session-opened' signal
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmManager: Will start session when ready
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmManager: start or jump to session
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmManager: migrated: 0
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: type wayland, program? no, seat seat0
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmManager: session has its display server, reusing our server for another login screen
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: Creating D-Bus server for worker for session
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: D-Bus server for workers listening on unix:abstract=/tmp/dbus-IKrvMVby
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: Creating D-Bus server for greeters and such
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: D-Bus server for greeters listening on unix:abstract=/tmp/dbus-5FC5CKTH
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: Setting display device: (null)
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: id: (null)
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: seat id: (null)
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: session class: greeter
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: initial: no
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: allow timed login: yes
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: local: yes
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: session class: user
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: seat id: seat0
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: session id: 11
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplayStore: Adding display /org/gnome/DisplayManager/Displays/139851382955472 to store
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: Stopping all conversations except for gdm-password
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: type wayland, program? no, seat seat0
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: getting session command for file 'gnome.desktop'
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: getting session command for file 'gnome.desktop'
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: getting session command for file 'gnome.desktop'
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: checking if file 'gnome.desktop' is wayland session: yes
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: Session (null) bypasses Xsession wrapper script
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: getting session command for file 'gnome.desktop'
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: getting session command for file 'gnome.desktop'
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: getting session command for file 'gnome.desktop'
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: getting session command for file 'gnome.desktop'
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: getting desktop names for file 'gnome.desktop'
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: type wayland, program? no, seat seat0
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'LANG=en_US.UTF-8'
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'GDMSESSION=gnome'
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'XDG_SESSION_DESKTOP=gnome'
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'DESKTOP_SESSION=gnome'
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'XDG_CURRENT_DESKTOP=GNOME'
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: Set PAM environment variable: 'GDM_LANG=en_US.UTF-8'
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: start program: /usr/libexec/gdm-wayland-session "gnome-session"
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: attempting to change state to SESSION_STARTED
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: opening user session with program '/usr/libexec/gdm-wayland-session'
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: jumping to VT 2
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: first setting graphics mode to prevent flicker
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: VT mode did not need to be fixed
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "fd" "43"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "fd" "24"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "fd" "42"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "fd" "47"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "fd" "41"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "fd" "25"
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: session opened creating reply...
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: state SESSION_STARTED
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSession worker: watching pid 2842
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got pause for 13:68
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got pause for 13:66
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got pause for 13:64
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got pause for 13:67
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got pause for 13:78
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got pause for 13:65
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: Emitting 'session-started' signal with pid '2842'
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmManager: session started 2842
Dec 14 15:43:53 localhost.localdomain gdm-password][2842]: Loading env vars from /usr/share/gdm/env.d/flatpak.env
Dec 14 15:43:53 localhost.localdomain gdm-password][2842]: GdmSessionWorker: Set PAM environment variable: 'XDG_DATA_DIRS=/home/hagai/.local/share/flatpak/exports/share/:/var/lib/flatpak/exports/share/:/usr/local/share/:/usr/share/'
Dec 14 15:43:53 localhost.localdomain gdm-wayland-session[2842]: Enabling debugging
Dec 14 15:43:53 localhost.localdomain gdm-wayland-session[2842]: Running session message bus
Dec 14 15:43:53 localhost.localdomain gdm-wayland-session[2842]: session message bus already running, not starting another one
Dec 14 15:43:53 localhost.localdomain gdm-wayland-session[2842]: Running wayland session
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmManager: trying to register new display
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: Setting display device: /dev/tty2
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_user hagai
Dec 14 15:43:53 localhost.localdomain gdm[1108]: Writing login record
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_type USER_PROCESS
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_tv time 1481723033
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_pid 2842
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_host /dev/tty2
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_line tty2
Dec 14 15:43:53 localhost.localdomain gdm[1108]: Writing wtmp session record to /var/log/wtmp
Dec 14 15:43:53 localhost.localdomain gdm[1108]: Adding or updating utmp record for login
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmLocalDisplayFactory: display status changed: 2
Dec 14 15:43:53 localhost.localdomain gdm-wayland-session[2842]: session exited with status 0
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: child (pid:2842) done (status:0)
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: uninitializing PAM
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: pam_unix(gdm-password:session): session closed for user hagai
Dec 14 15:43:53 localhost.localdomain audit[2824]: USER_END pid=2824 uid=0 auid=1026 ses=11 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:session_close grantors=pam_selinux,pam_loginuid,pam_selinux,pam_keyinit,pam_namespace,pam_keyinit,pam_limits,pam_systemd,pam_unix,pam_gnome_keyring acct="hagai" exe="/usr/libexec/gdm-session-worker" hostname=? addr=? terminal=/dev/tty2 res=success'
Dec 14 15:43:53 localhost.localdomain audit[2824]: USER_LOGOUT pid=2824 uid=0 auid=1026 ses=11 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='uid=1026 exe="/usr/libexec/gdm-session-worker" hostname=? addr=? terminal=? res=success'
Dec 14 15:43:53 localhost.localdomain audit[2824]: CRED_DISP pid=2824 uid=0 auid=1026 ses=11 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:setcred grantors=pam_unix,pam_gnome_keyring acct="hagai" exe="/usr/libexec/gdm-session-worker" hostname=? addr=? terminal=/dev/tty2 res=success'
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: jumping to VT 1
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: couldn't finalize jump to VT 1: Interrupted system call
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: GdmSessionWorker: state NONE
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Trying script /etc/gdm/PostSession
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: script /etc/gdm/PostSession not found; skipping
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Trying script /etc/gdm/PostSession/Default
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Running process: /etc/gdm/PostSession/Default
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Gdm: script environment: DISPLAY=
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Gdm: script environment: HOME=/home/hagai
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Gdm: script environment: RUNNING_UNDER_GDM=true
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Gdm: script environment: LOGNAME=hagai
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Gdm: script environment: XAUTHORITY=
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Gdm: script environment: USERNAME=hagai
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Gdm: script environment: PWD=/home/hagai
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Gdm: script environment: USER=hagai
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Gdm: script environment: SHELL=/bin/bash
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Gdm: script environment: PATH=/usr/local/bin:/usr/local/sbin:/usr/bin:/usr/sbin
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: Emitting 'session-exited' signal with exit code '0'
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmManager: session exited with status 0
Dec 14 15:43:53 localhost.localdomain gdm[1108]: Writing logout record
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_type DEAD_PROCESS
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_tv time 1481723033
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_pid 2842
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_host /dev/tty2
Dec 14 15:43:53 localhost.localdomain gdm[1108]: using ut_line tty2
Dec 14 15:43:53 localhost.localdomain gdm[1108]: Writing wtmp logout record to /var/log/wtmp
Dec 14 15:43:53 localhost.localdomain gdm[1108]: Adding or updating utmp record for logout
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: unmanage display
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: display lasted 0.488808 seconds
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmLocalDisplayFactory: display status changed: 4
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplayStore: Unreffing display: 0x7f31b0009dd0
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmLocalDisplayFactory: display status changed: 3
Dec 14 15:43:53 localhost.localdomain gdm-password][2824]: Process exit status: 0
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got resume for 13:68
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): CRT-0: disconnected
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): CRT-0 Name Aliases:
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   CRT
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   CRT-0
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DPY-0
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DVI-I-0
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DVI-I-0
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): CRT-0: 400.0 MHz maximum pixel clock
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): HKC (CRT-1): connected
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): HKC (CRT-1) Name Aliases:
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   CRT
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   CRT-1
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DPY-1
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   VGA-0
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DPY-EDID-0312b196-94d8-e747-9ba7-6a95c58ebff5
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   VGA-0
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): HKC (CRT-1): 400.0 MHz maximum pixel clock
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): --- EDID for HKC (VGA-0) ---
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): EDID Version                 : 1.3
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Manufacturer                 : HKC
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Monitor Name                 : HKC
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Product ID                   : 0x2160
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): 32-bit Serial Number         : 0x00000001
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Serial Number String         :
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Manufacture Date             : 2013, week 1
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DPMS Capabilities            : Standby Suspend Active Off
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Input Type                   : Analog
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Prefer first detailed timing : Yes
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Supports GTF                 : No
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Maximum Image Size           : 480 mm x 270 mm
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Valid HSync Range            : 30.0 kHz - 83.0 kHz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Valid VRefresh Range         : 56.0 Hz - 75.0 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): EDID maximum pixel clock     : 180.0 MHz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Standard Timings:
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1920 x 1080 @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1680 x 1050 @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1440 x 900  @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1280 x 1024 @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1280 x 1024 @ 70 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1280 x 800  @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1280 x 960  @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Detailed Timings:
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1920 x 1080 @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     Pixel Clock      : 148.50 MHz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     HRes, HSyncStart : 1920, 2008
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     HSyncEnd, HTotal : 2052, 2200
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     VRes, VSyncStart : 1080, 1084
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     VSyncEnd, VTotal : 1089, 1125
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     H/V Polarity     : +/+
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     Image Size       : 477 mm x 268 mm
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     RGB 444 bpcs     : 8
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1360 x 768  @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     Pixel Clock      : 85.50 MHz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     HRes, HSyncStart : 1360, 1424
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     HSyncEnd, HTotal : 1536, 1792
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     VRes, VSyncStart : 768, 771
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     VSyncEnd, VTotal : 777, 795
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     H/V Polarity     : +/+
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     Image Size       : 304 mm x 228 mm
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):     RGB 444 bpcs     : 8
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Established Timings:
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   640  x 480  @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   640  x 480  @ 72 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   640  x 480  @ 75 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   800  x 600  @ 56 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   800  x 600  @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   800  x 600  @ 72 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   800  x 600  @ 75 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1024 x 768  @ 60 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1024 x 768  @ 70 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1024 x 768  @ 75 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   1280 x 1024 @ 75 Hz
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): --- End of EDID for HKC (VGA-0) ---
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): Raw EDID bytes:
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   00 ff ff ff ff ff ff 00  21 63 60 21 01 00 00 00
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   01 17 01 03 00 30 1b 78  ea 2d 36 a7 54 38 ae 26
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   0d 4f 54 af cf 00 d1 c0  b3 00 95 00 81 80 81 8a
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   81 00 81 40 01 01 02 3a  80 18 71 38 2d 40 58 2c
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   45 00 dd 0c 11 00 00 1e  66 21 50 b0 51 00 1b 30
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   40 70 36 00 30 e4 10 00  00 1e 00 00 00 fd 00 38
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   4b 1e 53 12 00 0a 20 20  20 20 20 20 00 00 00 fc
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   00 00 0a 20 20 20 20 20  20 20 20 20 20 20 00 2d
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DFP-0: disconnected
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DFP-0: Internal TMDS
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DFP-0: DFP is not internal to notebook
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DFP-0 Name Aliases:
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DFP
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DFP-0
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DPY-2
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DVI-I-1
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DVI-I-1
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DFP-0: 330.0 MHz maximum pixel clock
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DFP-1: disconnected
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DFP-1: Internal TMDS
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DFP-1: DFP is not internal to notebook
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DFP-1 Name Aliases:
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DFP
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DFP-1
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   DPY-3
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   HDMI-0
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):   HDMI-0
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0): DFP-1: 165.0 MHz maximum pixel clock
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (--) NVIDIA(GPU-0):
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (==) NVIDIA(0): Using 8388608 bytes for software rendering cache
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) NVIDIA(0): Setting mode "CRT-1:nvidia-auto-select"
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmDisplay: finish display
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: Closing session
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSession: Stopping all conversations
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSessionWorkerJob: Stopping job pid:2824
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmCommon: sending signal 15 to process 2824
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSessionWorkerJob: Waiting on process 2824
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) NVIDIA(0): ACPI: failed to connect to the ACPI event daemon; the daemon
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) NVIDIA(0):     may not be running or the "AcpidSocketPath" X
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) NVIDIA(0):     configuration option may not be set correctly.  When the
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) NVIDIA(0):     ACPI event daemon is available, the NVIDIA X driver will
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) NVIDIA(0):     try to use it to receive ACPI event notifications.  For
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) NVIDIA(0):     details, please see the "ConnectToAcpid" and
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) NVIDIA(0):     "AcpidSocketPath" X configuration options in Appendix B: X
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) NVIDIA(0):     Config Options in the README.
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "Device" "/dev/input/event4"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device 'LITEON Technology USB Multimedia Keyboard', /dev/input/event4 is tagged by udev as: Keyboard
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device 'LITEON Technology USB Multimedia Keyboard', /dev/input/event4 is a keyboard
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got resume for 13:66
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "Device" "/dev/input/event2"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device ' USB OPTICAL MOUSE', /dev/input/event2 is tagged by udev as: Mouse
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device ' USB OPTICAL MOUSE', /dev/input/event2 is a pointer caps
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got resume for 13:64
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "Device" "/dev/input/event0"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device 'Power Button', /dev/input/event0 is tagged by udev as: Keyboard
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device 'Power Button', /dev/input/event0 is a keyboard
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got resume for 13:67
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "Device" "/dev/input/event3"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device 'LITEON Technology USB Multimedia Keyboard', /dev/input/event3 is tagged by udev as: Keyboard
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device 'LITEON Technology USB Multimedia Keyboard', /dev/input/event3 is a keyboard
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got resume for 13:78
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "Device" "/dev/input/event14"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device 'UVC Camera (046d:08ce)', /dev/input/event14 is tagged by udev as: Keyboard
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device 'UVC Camera (046d:08ce)', /dev/input/event14 is a keyboard
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) systemd-logind: got resume for 13:65
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (**) Option "Device" "/dev/input/event1"
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device 'Power Button', /dev/input/event1 is tagged by udev as: Keyboard
Dec 14 15:43:53 localhost.localdomain /usr/libexec/gdm-x-session[1337]: (II) input device 'Power Button', /dev/input/event1 is a keyboard
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmCommon: process (pid:2824) done (status:0)
Dec 14 15:43:53 localhost.localdomain gdm[1108]: GdmSessionWorkerJob: SessionWorkerJob died
Dec 14 15:43:53 localhost.localdomain gdm-launch-environment][1321]: AccountsService: ActUserManager: sending user-changed signal for user hagai
Dec 14 15:43:53 localhost.localdomain gdm-launch-environment][1321]: AccountsService: ActUserManager: sent user-changed signal for user hagai
Dec 14 15:43:53 localhost.localdomain gdm-launch-environment][1321]: AccountsService: ActUserManager: updating user hagai
Dec 14 15:43:53 localhost.localdomain gdm-launch-environment][1321]: AccountsService: ActUserManager: sending user-changed signal for user nurit
Dec 14 15:43:53 localhost.localdomain gdm-launch-environment][1321]: AccountsService: ActUserManager: sent user-changed signal for user nurit
Dec 14 15:43:53 localhost.localdomain gdm-launch-environment][1321]: AccountsService: ActUserManager: updating user nurit
Dec 14 15:43:54 localhost.localdomain gdm[1108]: GdmManager: trying to open new session
Dec 14 15:43:54 localhost.localdomain gdm[1108]: GdmDBusServer: new connection 0x7f31b0009800
Dec 14 15:43:54 localhost.localdomain gdm[1108]: GdmSession: Handling new connection from outside
Dec 14 15:43:54 localhost.localdomain gdm[1108]: GdmManager: client connected
Dec 14 15:43:54 localhost.localdomain gdm[1108]: GdmDisplay: Got timed login details for display: 0
Comment 18 John 2016-12-14 13:36:23 EST
I am having the same problem. I upgraded from Fedora 23 to 25 using dnf system upgrade. I can login from gdm after a boot or reboot, but if I login and then logout (does not matter what user account), I cannot log back in. I must reboot.

Doing the ctrl alt f2, login to console, logout, ctrl alt f1 to gdm does not fix the problem.

This was not a problem before the upgrade.
Comment 19 Hagai Hadad 2016-12-15 01:00:12 EST
I think the problem is in gnome-shell.
Here is the test I did:
1. Power on.
2. first login - works ok.
3. logout.
4. relogin - fail
5. change into "GNOME classic" option in login window and login - works ok.
6. logout
7. relogin with gnome-shell ("GNOME") - fail.
8. relogin with GNOME classic - success
Maybe its something with gnome-shell on wayland. some sort of locking mechanism (I am really not familiar with both).
Comment 20 Hagai Hadad 2016-12-15 01:09:07 EST
After some more digging into gnome-shell in journalctl:
דצמ 15 08:01:19 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:19 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session[3542]: gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-session-binary[3542]: GLib-GObject-CRITICAL: g_object_unref: assertion 'G_IS_OBJECT (object)' failed
דצמ 15 08:01:21 localhost.localdomain gnome-shell[3630]: gnome-shell: Fatal IO error 11 (Resource temporarily unavailable) on X server :1.
דצמ 15 08:01:21 localhost.localdomain gdm-x-session[3513]: session exited with status 0
דצמ 15 08:01:21 localhost.localdomain gnome-settings-[3689]: gnome-settings-daemon: Fatal IO error 104 (Connection reset by peer) on X server :1.
דצמ 15 08:01:21 localhost.localdomain sealertauto.desktop[3730]: seapplet: Fatal IO error 11 (Resource temporarily unavailable) on X server :1.
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (**) Option "fd" "38"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (**) Option "fd" "41"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (**) Option "fd" "42"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (**) Option "fd" "43"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (**) Option "fd" "44"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (**) Option "fd" "45"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) UnloadModule: "libinput"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) systemd-logind: releasing fd for 13:68
דצמ 15 08:01:21 localhost.localdomain evolution-alarm[3749]: evolution-alarm-notify: Fatal IO error 11 (Resource temporarily unavailable) on X server :1.
דצמ 15 08:01:21 localhost.localdomain abrt-applet[3735]: abrt: Fatal IO error 11 (Resource temporarily unavailable) on X server :1.
דצמ 15 08:01:21 localhost.localdomain gnome-software[3738]: gnome-software: Fatal IO error 11 (Resource temporarily unavailable) on X server :1.
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) UnloadModule: "libinput"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) systemd-logind: releasing fd for 13:67
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) UnloadModule: "libinput"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) systemd-logind: releasing fd for 13:66
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) UnloadModule: "libinput"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) systemd-logind: releasing fd for 13:78
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) UnloadModule: "libinput"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) systemd-logind: releasing fd for 13:64
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) UnloadModule: "libinput"
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) systemd-logind: releasing fd for 13:65
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) NVIDIA(GPU-0): Deleting GPU-0
דצמ 15 08:01:21 localhost.localdomain /usr/libexec/gdm-x-session[3513]: (II) Server terminated successfully (0). Closing log file.
דצמ 15 08:01:37 localhost.localdomain gdm-password][4223]: Loading env vars from /usr/share/gdm/env.d/flatpak.env
דצמ 15 08:01:37 localhost.localdomain gdm-password][4223]: GdmSessionWorker: Set PAM environment variable: 'XDG_DATA_DIRS=/home/hagai/.local/share/flatpak/exports/share/:/var/lib/flatpak/exports/share/:/usr/local/share/:/usr/share/'
דצמ 15 08:01:37 localhost.localdomain gdm-wayland-session[4223]: Enabling debugging
דצמ 15 08:01:37 localhost.localdomain gdm-wayland-session[4223]: Running session message bus
דצמ 15 08:01:37 localhost.localdomain gdm-wayland-session[4223]: session message bus already running, not starting another one
דצמ 15 08:01:37 localhost.localdomain gdm-wayland-session[4223]: Running wayland session
דצמ 15 08:01:37 localhost.localdomain gnome-keyring-ssh.desktop[4249]: SSH_AUTH_SOCK=/run/user/1026/keyring/ssh
דצמ 15 08:01:37 localhost.localdomain gnome-keyring-secrets.desktop[4250]: SSH_AUTH_SOCK=/run/user/1026/keyring/ssh
דצמ 15 08:01:37 localhost.localdomain gnome-shell[4256]: Can't initialize KMS backend: could not find drm kms device
דצמ 15 08:01:37 localhost.localdomain gnome-session[4229]: gnome-session-binary[4229]: WARNING: App 'org.gnome.Shell.desktop' exited with code 1
דצמ 15 08:01:37 localhost.localdomain gnome-session-binary[4229]: WARNING: App 'org.gnome.Shell.desktop' exited with code 1
דצמ 15 08:01:37 localhost.localdomain gnome-session-binary[4229]: Unrecoverable failure in required component org.gnome.Shell.desktop
דצמ 15 08:01:37 localhost.localdomain gdm-wayland-session[4223]: session exited with status 0


What is interesting is this:
"Fatal IO error 11 (Resource temporarily unavailable) on X server :1"
I think this is what cause gnome-shell to fail
Comment 21 Hagai Hadad 2016-12-15 01:18:54 EST
So ...
A simple workaround will be to use "GNOME classic"
So far its working for me.
I hope this will be solved.
Comment 22 Sean 2016-12-18 22:20:15 EST
Same thing here. Fresh install of 25.

As with the others, switching users or logging out and back in results in what at first looks like a successful login but then returns to gdm. 

The only thing that works is a restart.
Comment 23 Fedora End Of Life 2016-12-20 09:45:00 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.